Integrations APIEndpoints

Get a list of endpoints.

Deprecated

GET
/v1/endpoints

Authorization

headerAuthorization<token>

Query Parameters

type?string
Value in"email_address""phone_number"

Response Body

Array of endpoints.

application/json
  1. response
data*array<|>
paging?
curl -X GET 'https://example.com/v1/endpoints' \  -H 'Authorization: <API token>'
{
"data": [
{
"email_address": {
"id": "string",
"internal_email_address": "support-dixa@email.dixa.io",
"spf_email": "support@dixa.com"
}
}
],
"paging": {
"cursors": {
"after": "string",
"before": "string"
},
"next_page": "string",
"prev_page": "string"
}
}